#!/usr/bin/perl -w
#########################################################################
#
# Serz Minus (Sergey Lepenkov), <abalama@cpan.org>
#
# Copyright (C) 1998-2020 D&D Corporation. All Rights Reserved
#
# This is free software; you can redistribute it and/or modify it
# under the same terms as Perl itself.
#
# $Id: 02-m11r.t 130 2020-06-11 10:10:25Z minus $
#
#########################################################################
use Test::More tests => 2;
use NoRFC;

my $app = new NoRFC();
ok($app->status, "Status application") or diag($app->error || "unknown error");

is($app->m11r_checkdigit_compute("123456789"), 5, "CheckDigit for 0123456789 is 5");

1;

__END__
